﻿a.themed                { color: #6194a7; text-decoration:none;}
a.themed:visited        { color: #6194a7; text-decoration:none;}
a.themed:hover          { text-decoration:underline; }
.button.themed,
.button.themed:visited,
.button.themed:focus    { color:#e9e9e9 !important; margin:10px 0px; padding:6px 10px; border:1px solid #6194a7; 
                           font-size:10.5pt; display:block; text-align:center; text-decoration:none ; cursor:pointer; 
                           text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
                           background: #6194a7; }
.button.themed:hover    {  color:#fff; background: #6194a7; border:1px solid #6194a7; text-decoration:none; cursor:pointer; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.7); }
.button.themed.hidden   { display:none;}

/*Navigation*/
ul.main-navigation li a.active          { background-color: #6194a7; }
ul.main-navigation li a.active .icon    { color: #ffffff; }
ul.main-navigation li a.active .name    { color: #ffffff; text-shadow:none; }